@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap');


/* KOLORY */
:root {
--kolor-tlo:#f6f6f6;
--kolor-tlo2:#ededed;
--kolor-tekst-glowny:#2c2c2c;
--kolor-linia:rgb(0,0,0,0.1);
--kolor-box1:#FF6F00;
--kolor-box2:#00b440;
--kolor-box3:#0018ff;
--kolor-box4:#ff00a2;
--kolor-granat:#035897;
--kolor-bialy:#ffffff;

}
html {
	margin:0;
	padding:0;
	background:var(--kolor-tlo);
	color:var(--kolor-tekst-glowny);
	font-weight: 400;
	font-family: 'Ubuntu', sans-serif; 
	font-size: 14px; 
	text-align: justify;
}
body {
	margin:0;
	padding:0;
	}
.end {
	clear:both;
	}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	margin: 0;
	padding: 0;
	font-display: swap;
}
img {
	max-width:100%;
	height:auto;
}
#tops {
	  -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,.2);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,.2);
  box-shadow: 0px 3px 5px 0px rgba(0,0,0,.2);
}

p {
	padding:10px;
}

.bg1 {
	background:var(--kolor-tlo);
}
.bg2 {
	background:var(--kolor-tlo2);
	border-top:1px solid var(--kolor-linia);
	border-bottom:1px solid var(--kolor-linia);
}
.bg3 {
	background: url('../images/bg3.webp') no-repeat fixed center center /cover;
	position: relative;
}

.bg4 {
	background:var(--kolor-granat);
	color:var(--kolor-bialy);
}

.h1tlo {
	background: url('../images/tlo-h1.webp') no-repeat fixed center center /cover;
	position: relative;
}
.h1patt {
	padding:60px;
}
.h1tlo h1 {
	font-size:60px;
	color:var(--kolor-granat);
}


/* SZEROKOŚĆ STRONY  */
@media (min-width: 1210px) {
	.cont {
		width:1200px;
		margin:0 auto;
	}
}
@media (min-width: 1010px) and (max-width: 1210px) {
	.cont {
		width:1000px;
		margin:0 auto;
	}
}
@media (min-width: 768px) and (max-width: 1010px) {
	.cont {
		width:90%;
		margin:0 auto;
	}
}
@media (max-width: 768px) {
	.cont {
		width:calc(100% - 40px);
		margin:0 auto;
	}
}

/* MARGINESY  */
@media (min-width: 1010px) {
	.pad-1 {
		padding:30px 0;
	}
	.pad-2 {
		padding:60px 0;
	}
	
}
@media (max-width: 1010px) {
	.pad-1 {
		padding:15px 0;
	}
	.pad-2 {
		padding:30px 0;
	}
	
}
	.pad-3 {
		padding:20px 0;
	}

/* HEADER  */

@media (min-width: 1210px) {
	.logo {
		width:	200px;
		display:inline-block;
		vertical-align:middle;
	}
	.menugr {
		width: calc(100% - 210px);
		display:inline-block;
		vertical-align:middle;
	}
	.poz-menu-top {
		float:right;
	}
}
@media (min-width: 1010px) and (max-width: 1210px) {
	.cont {
		width:1000px;
		margin:0 auto;
	}
	.poz-menu-top {
		float:right;
	}
}
@media (min-width: 768px) and (max-width: 1010px) {
	.cont {
		width:90%;
		margin:0 auto;
	}
}
@media (max-width: 768px) {
	.cont {
		width:calc(100% - 40px);
		margin:0 auto;
	}
}


@media (min-width: 1010px) {
	.cols-2 .siteorigin-widget-tinymce ul {
		-webkit-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 24px;
		column-gap: 24px;
  		column-rule: 1px solid var(--kolor-linia);
	}
	.cols-3 .siteorigin-widget-tinymce ul {
		-webkit-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 24px;
		column-gap: 24px;
  		column-rule: 1px solid var(--kolor-linia);
	}
	.cols2,
	.cols3 {
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: nowrap;
		-ms-justify-content: space-between;
		justify-content: space-between;
	}
	.cols2 .poz {
		width: 50%;
		width: calc(50% - ( 0.5 * 50px ) );
		text-align:center;
	}
	.cols3 article {
		width: calc(100% / 3);
		width: calc(33% - ( 0.5 * 50px ) );
		text-align:center;
	}
	
	.cols2 .menud {
		width: calc(100% - 300px);
		text-align:center;
	}
	.cols2 .autor {
		width:300px;
		text-align:right;
	}
	.zgloszenie .w50,
	.zgloszenie .w33,
	.zgloszenie .w100 {
		column-gap: 24px;
		display: flex;
	}
	.zgloszenie .w50 .wid50 {
		display:inline-block;
		width:calc(100% / 2 - 3px);
	}
	.zgloszenie .w33 .wid50 {
		display:inline-block;
		width:calc(100% / 3 - 2px);
	}
	.zgloszenie .wid100{
		display:inline-block;
		width:calc(100%  - 12px);
	}
	.zgloszenie .wid50,
	.zgloszenie .wid100 {
		padding:10px 0;
	}
}

.zgloszenie .wpcf7-checkbox span.wpcf7-list-item {
	display:block;
}
.autor {
	line-height:60px;
}


.check-list ul {
  margin: 0;
  padding-left: 1.2rem;
}

.check-list li {
  position: relative;
  list-style-type: none;
  padding-left: 1.5rem;
  margin-bottom: 0.5rem;
  text-align:left;
}

.check-list li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    width: 5px;
    height: 11px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: var(--kolor-granat);
    transform-origin: bottom left;
    transform: rotate(45deg);
}


*,
*:before,
*:after {
  box-sizing: border-box;
}

.tyt-h3 h3 {
	position:relative;
	padding-left:25px;
	line-height:20px;
	margin-bottom:20px;
}
.tyt-h3 h3:before {
	content: '';
	background: url('../images/ok-ico.webp') no-repeat transparent;
	background-size: auto;
	width: 20px;
	height: 20px;
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	background-size: 20px;
    
}


.tyt-h3 .panel-grid {
	border-bottom:1px solid var(--kolor-linia);
}
.tyt-h3 .panel-grid:last-child {
	border-bottom:none;
}

.texcent *{
	text-align:center;
}
@media(min-width:800px) {
	.bg2 .texcent img{
		width:100px;
	}
	.bord-srs img {
		width:100px;
		text-align:center;
	}
}
.bg2 .texcent h3 {
	color:var(--kolor-granat);
}


@media (min-width:800px) {
	.bord-sr {
		display: table !important;
	}

	.bord-sr [class*="panel-grid-cell"],
	.bord-srs article {
		float: none;
		display: table-cell;
		vertical-align: top;
		padding:0 30px;
	}
	.bord-sr .panel-grid-cell:nth-child(2),
	.bord-srs article:nth-child(2) {
		border-left:1px solid var(--kolor-linia);
		border-right:1px solid var(--kolor-linia);
	}
	.bord-sr .panel-grid-cell:last-child {
		border-right:none !important;
	}
}


.stopka {
	border-bottom:5px solid var(--kolor-granat);
}

a {
	color:var(--kolor-granat);
}
a:hover {
	text-decoration:underline;
}

.gmap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
  }
.gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea, .wpcf7-form-control-wrap .wpcf7-file, .wpcf7-form .wpcf7-select {
	width: 100%;
	padding: 10px 20px;
	background:var(--kolor-tlo);
	color:var(--kolor-tekst-glowny);
	border:1px solid var(--kolor-linia);
}

.wpcf7-form-control-wrap input {
	padding: 10px 20px;
	background:var(--kolor-tlo);
	color:var(--kolor-tekst-glowny);
	border:1px solid var(--kolor-linia);
}

p.btn input, p.gtag-kontakt input, p input.wpcf7-submit, .btns {
  padding: 0 35px;
  background: var(--kolor-granat);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color:var(--kolor-bialy);
  font-weight: 400;
  line-height: 50px;
  border: 0;
  font-size: 18px;
  margin-top: 25px;
  cursor: pointer;
  text-transform: uppercase;
}
a.btns {
  padding: 0 35px;
  background: var(--kolor-granat) !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color:var(--kolor-bialy);
  font-weight: 400;
  line-height: 50px;
  border: 0;
  font-size: 18px;
  margin-top: 25px;
  cursor: pointer;
  text-transform: uppercase;
}

p.btn input:hover, p.gtag-kontakt input:hover, p input.wpcf7-submit:hover, a.btns:hover {
	background:var(--kolor-tekst-glowny) !important;
}
.small {
  font-size: 12px;
  line-height: 14px;
}
.small .wpcf7-form-control-wrap {
	padding:10px 0;
}
.wpcf7-form p {
	text-align:left;
}


	.zgloszenie * input::placeholder,
	.zgloszenie * textarea::placeholder {
		opacity:0;
		color:#c7c7c7;
	}
	.zgloszenie * input:focus::placeholder,
	.zgloszenie * textarea:focus::placeholder {
		opacity:1;
	}
	
	
@media (min-width:768px) {
	#multitab{ position:fixed; right:0px; top:100px; z-index:99999;}
	#multitab li{ cursor:pointer; width:41px; height:120px; margin-bottom:1px; position:relative; display:block;}
	#multitab li.webs img {width:41px;}
	#multitab > li > div{ padding:5px; border: solid #0170cf 3px; background: #fff; float:left; width:80px; height:220px; -moz-border-radius: 0 0 0 8px; -webkit-border-radius: 0 0 0 8px; border-radius: 0 0 0 8px; position:absolute; top:0; left:135px; z-index:99999;}
	#multitab li.phone-wers {display:none;}
	
	
	#multitabs{ position:fixed; right:0px; top:220px; z-index:99999;}
	#multitabs li{ cursor:pointer; width:41px; height:120px; margin-bottom:1px; position:relative; display:block;}
	#multitabs li.webs img {width:41px;}
	#multitabs > li > div{ padding:5px; border: solid #0170cf 3px; background: #fff; float:left; width:80px; height:220px; -moz-border-radius: 0 0 0 8px; -webkit-border-radius: 0 0 0 8px; border-radius: 0 0 0 8px; position:absolute; top:0; left:135px; z-index:99999;}
	#multitabs li.phone-wers {display:none;}


}
@media (max-width:768px) {
	#multitab { margin:0 0 20px 0; padding:0;}
	#multitab li.webs { display:none;}
	#multitab li.phone-wers { line-height:60px; background: #095783; width:100%; overflow:hidden; display:block; text-align:center;}
	#multitab li.phone-wers a { color: #000000; font-size:24px; display:block; font-weight:bold; text-decoration:none; text-transform:uppercase;}
	
	#multitabs { margin:0 0 20px 0; padding:0;}
	#multitabs li.webs { display:none;}
	#multitabs li.phone-wers { line-height:60px; background: #000; width:100%; overflow:hidden; display:block; text-align:center;}
	#multitabs li.phone-wers a { color: #000000; font-size:24px; display:block; font-weight:bold; text-decoration:none; text-transform:uppercase;}
	
}